@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border:0; font:inherit; font-size:100%; margin:0; padding:0; vertical-align:baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }
body { background:#000; font-family:'Ubuntu', Arial, Helvetica, sans-serif; line-height:1; }
body, a { text-decoration:none; }
h1 { color:#9aa9b5; font-size:150%; letter-spacing:0.11em; line-height:30px; text-align:center; text-transform: lowercase; }
.halfsize { font-size:122%; letter-spacing: 0em; line-height:32px; }
.clr { clear:both; }
#mnwr, #hdwr, #ctwr, #ftwr, #snwr, #cpwr { width:960px; margin: 0 auto; }
#mnwr table {margin: 0 auto;}
/*MENU*/
#mnbg { background: #16232c url(../im/hdbg1.gif) no-repeat center 80px; }
#mnwr { list-style:none; text-align:center; height:91px; background: url(../im/hdbg.jpg) no-repeat center 80px; }
#tpmnst {height:91px; }
#tpmnst ul {text-align:center; }
#tpmnst li { color:#b9d8ff; display:block; float:left; font-size:90%; letter-spacing:0.14em; line-height:70px; margin:5px 5px 0px 5px; height:81px; text-transform: lowercase; }
#tpmnst li.menact { background: url(../im/a-m.png) no-repeat center 75px; }
#tpmnst a, #ctcol2 a { color:#b9d8ff; }
#tpmnst a:hover, .hl, .hl a { color:#fff; }
#ddmnbg { position:absolute; top:79px; width:960px; display:none; height:136px; background: url(../im/ddbg2.png) no-repeat center 15px; }
#ddmnwr { margin:0px auto; width:860px; height:100px; }
.ddmn01, .ddmn02, .ddmn03, .ddmn04, .ddmn05 { width:100%; text-align:left; display:none; margin: 20px 0px; }
.ddmn01 { display:block; }
.ddmnim, .ddmntx { float:left; }
.ddmnim { margin:7px 0 0 0; }
.ddmntx { margin:11px 0 0 14px; }
.ddmntx { font-size: 78%; line-height: 1.8em; width:720px;  }
.ddmntx p { color:#aaa; margin:7px 0 0 0; }
.ddmntx a { color:#000; text-transform: lowercase; }
.ddmntx a:hover { color:red; }
.ddmntx li { color:#000; display:inline; margin-right:5px; }
/*HEADER*/
#hdbg { background: #9aabba url(../im/hdbg1.gif) repeat-y center; }
#hdwr { height:269px; background: url(../im/hdbg.jpg) no-repeat 0px -11px; overflow:hidden; }
#hcol1 { float:left; height:269px; width:475px; }
#logo { padding: 29px 0 0 22px; }
#news { padding: 40px 0 0 30px; height:90px; width: 405px; }
#newsst { position:relative; font: italic 106%/22px Constantia, Georgia, "Times New Roman", Times, serif; }
#newsst, #newsst a { color:#FFFFFF; }
#newsst a:hover { color:#990000; }
#xmas, #xmas a { color:#990000; }
#newsst div { position:absolute; top:0; left:0; z-index:8; opacity:0.0; background: url(../im/hdbg.jpg) no-repeat -30px -154px; padding-left: 10px; }
#newsst div.active { z-index:10; opacity:1; }
#newsst div.last-active { z-index:9; }
#tbmn { padding: 0px 0 0 35px; }
.tbmnst { color:#30404e; font-size: 78%; overflow:hidden; }
.tbmnst a { color:#30404e; }
.tbmnst a:hover { color: #000; }
.tbmnst li { float:left; overflow:hidden; margin: 5px; letter-spacing: 0.08em; height:31px; }
.tbact { background: url(../im/a-s.png) no-repeat center bottom; }
#hdim1, #hdim2, #hdim3, #hdim4, #hdim5, #hdim6, #hdimehs, #hdimgrv, #hdimltu, #hdimnit, #hdimnsa, #hdimphr, #hdimrrm, #hdimsjc, #hdimtpg, #hdimxmas11  { float:right; margin: -11px 20px 0 0; text-align:center; width: 445px; height: 45px; padding-top: 235px; }
#hdim1 { background: url(../im/1.jpg) no-repeat center top; }
#hdim2 { background: url(../im/2.jpg) no-repeat center top; }
#hdim3 { background: url(../im/3.jpg) no-repeat center top; }
#hdim4 { background: url(../im/4.jpg) no-repeat center top; }
#hdim5 { background: url(../im/5.jpg) no-repeat center top; }
#hdim6 { background: url(../im/6.jpg) no-repeat center top; }
#hdimehs { background: url(../im/l/ehs.jpg) no-repeat center top; }
#hdimgrv { background: url(../im/l/grv.jpg) no-repeat center top; }
#hdimltu { background: url(../im/l/ltu.jpg) no-repeat center top; }
#hdimnit { background: url(../im/l/nit.jpg) no-repeat center top; }
#hdimnsa { background: url(../im/l/nsa.jpg) no-repeat center top; }
#hdimphr { background: url(../im/l/phr.jpg) no-repeat center top; }
#hdimrrm { background: url(../im/l/rrm.jpg) no-repeat center top; }
#hdimsjc { background: url(../im/l/sjc.jpg) no-repeat center top; }
#hdimtpg { background: url(../im/l/tpg.jpg) no-repeat center top; }
#hdimxmas11 { background: url(../im/xmas11.jpg) no-repeat center top; }
/*CONTENT*/
#ctbg { background: #30404e url(../im/ctbg1.gif) repeat-y center;}
#ctwr { background: #16232c url(../im/bg2.gif) repeat-y; min-height:280px; }
#ctcol1 { float:left; margin-left: 40px; width: 405px; line-height: 1.4em; text-align:justify; }
#tbwr { font-size: 78%; color: #B9D8FF; overflow:hidden; }
.tb { padding: 20px 0px; }
#tbwr form p { position:relative }
#tbwr label { position:absolute; top:0; left:0; margin:24px 0 0 3px; color: #30404e; }
#fn, #fe, #fp { height: 30px; }
#fs { height: 32px; }
#ctcol2 { color:#fff; float:right; font-size: 78%; line-height: 1.8em; margin-right: 40px; padding: 8px 0px; text-align:justify; width: 405px; }
#ctcol2 p { margin: 12px 0px; }
/*FOOTER*/
#ftbg, #cpbg { background: #000; }
#ftst { padding-left: 32px; font: 71%/20px Calibri, Arial, Helvetica, sans-serif; }
#ftst, #ftst a { color:#475F74; }
#ftst a:hover { color:#b9d8ff; }
.ftcol, .ftcole { float:left; padding: 20px 0px 20px 8px; width:150px; }
.ftcole { width:130px; }
#snst { margin: 0 0 20px 40px; }
#snst img { }
#cpst { color:#16232c; margin-left: 40px; font: 71% Calibri, Arial, Helvetica, sans-serif; }
.phtx { font-size: 115%; float:left; }
.ph { color: #fff; font-size: 200%; float:right; margin-top:3px; }
#frm1 { float:left; }
#frm2 { float: right; }
.fm { width: 191px; background: #fff; border: none;}
#fc.fm { height: 82px; margin:0px; width: 187px; }
#fs.fm { background: #9aabba; }
.fcp { margin-bottom:-8px; }
.err { color: #fff; background: #FF0000; }
#email, #phone, #name {display:none;}
#clients, #technologies { width: 405px; height: 236px; }
#clients p { margin-bottom: 20px; }
.client-arrow { background: url(../im/a-c.png) no-repeat 290px center; }
.client-logo a { display:block; width:100%; }
#arc { position:absolute; background-color:#FF0000; width:100%; }
.ar { position:relative; top:80px; left:0px; padding:0; line-height: 0; z-index:150; height: 9px; background-color:#FFFF00 }
.container { width: 405px; height: 236px; overflow:hidden; position:relative; cursor:pointer;}
.slides { position:absolute; top:0; left:0; }
.slides div { position:absolute; top:0; width:600px; display:none; }
#snavct { position: relative; }
#snav { position:absolute; top:0; left:0; z-index:200; width: 405px; height: 236px; }
.previous { float:left; }
.next { float:right; }
.client-container { width: 405px; height: 236px; overflow:auto; background-color:#FFFFFF; color:#000; }
.tech-container, .info-container { width: 365px; height: 196px; overflow:auto; color:#000; padding: 20px; font: bold 106%/20px Calibri, Arial, Helvetica, sans-serif; text-align: left; background: #FFFFFF; }
#column1, #column2 {width:164px; float:left;}
#column2{margin-left:20px; }
.tech-container ul, .info-container ul { list-style: disc outside; padding-left: 1em; }
.client-logo { text-align: center; margin-top:80px; margin-bottom:10px; }
#clients h4 { color:#000; line-height: 1.1; font: bold 106%/20px Calibri, Arial, Helvetica, sans-serif; }
#clients h5 { color:#777; line-height: 0.8; font: 106%/20px Calibri, Arial, Helvetica, sans-serif; }
#overcont1 { position: relative; }
#overlay1 { position:absolute; z-index: 300; top:0px; left:0px; width: 370px; height: 50px; overflow:hidden; background-image:url(../im/l/overlay-top.png); color:#000000; margin-left:10px; }
#overcont2 { position: relative; }
#overlay2 { position:absolute; z-index: 300; top:186px; left:0px; width: 380px; height: 50px; overflow:hidden; }
.tbmnst li { height:33px; }
.social{margin-right: 27px; }
.social-fb{margin-top: 0px;}
#cpwr {margin-bottom:20px;}
.fbfix{float:left;}
.phtx{clear:left;}

/*FIREFOX ONLY*/
html.gecko .fcp { margin-bottom:-4px; }
html.gecko #fc.fm { height: 87px; width: 191px;}
html.gecko #tpmnst li { letter-spacing:0.131em; }
html.gecko .tbmnst li { height:31px; }